/*
Theme Name: Salient Child Theme
Theme URI: http://walshblair.com.au
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.icon-legal:before {
    content: url(/wp-content/uploads/2018/08/walshsmaller.png) !important;
    background-color: white;
}

.single-portfolio .nectar-fancy-ul ul li {
    margin-top: 8px !important;
}

.search-results #sidebar {
    display: none !important;
}


.search-results .col.span_9 {
    width: 100% !important;
}
